/*Variables - you may amend these to change your colour scheme. Note: All are mandatory */
:root {
	--prebanner-btn-bg-colour: #46CC9B;  /*the pre-banner button background colour*/
	--prebanner-btn-bg-colour-hover: #90DFC1;
		--prebanner-buttontext-colour: #333;
	--prebanner-buttontext-colour-hover: #424242;
	/* no longer used --prebanner-btn-link-colour: #fff;*/ /*the pre-banner button link text colour*/
	/* no longer used --prebanner-btn-link-hover-colour: #777; *//*the pre-banner button link text colour on hovering*/
	--prebanner-bg-colour: #767676; /*the pre-banner background colour*/
	--prebanner-text-colour: #fff; /*the pre-banner text colour*/
	--slider-background-colour-unchecked: #888888; /*the consent slide background colour when unchecked*/
	--slider-background-colour-checked: #0178AA; /*the consent slide background colour when checked*/
	--cookie-or-group-name-h-colour: #0178AA; /*the colour for cookie group names and cookie names*/
	--accept-all-cookies-text: #0178AA;
	--body-text-colour:  #525c5f; /*the colour for all other text in the widget*/
	--view-hide-cookies-colour: #2c2d31 !important; /*the colour for the view-hide-cookies switch*/
	--scroll-bar-colour: #a0dae6; /* a0dae6 the colour of the scrollbar, when displayed */
	--footer-link-color: #0178AA;


}

.syrenis-cookie-widget .fas {
    font-variant: none !important;
}

.syrenis-cookie-widget ul {
    color: black
}

/*I'm A NEW CHANGE :D*/

/*In fact, I am so hungry now*/

/*Now I have an enum :)*/

/*LAST TEST :)*/

.syrenis-cookie-widget{
 font-family: "Averta",sans-serif;
    font-weight: 400;
    font-size-adjust: none;
   
}

.syrenis-cookie-widget .cf:after,
.syrenis-cookie-widget .cf:before {
    display: table;
    content: ''
}

.syrenis-cookie-widget .cf:after {
    clear: both;
}
.syrenis-cookie-widget .scroll { overflow-y: hidden; }


.syrenis-cookie-widget button:focus{
	outline: none;
}

.syrenis-cookie-widget button.toggle-butn-box:focus{
	/*outline: 3px dotted #2C2D31;*/
	/*outline-offset: 2px;*/
}


.syrenis-cookie-widget button#save_preference:focus{
	outline: 4px dotted #2C2D31;
	outline-offset: 2px;
}

.syrenis-cookie-widget div.sliderDisplay:focus{
	outline: 4px dotted #2C2D31;
	outline-offset: 2px;
}


.syrenis-cookie-widget a{
	text-decoration: none;
	color: var(--prebanner-btn-link-colour);
}


.syrenis-cookie-widget a:active, .syrenis-cookie-widget a:focus, .syrenis-cookie-widget a:hover{
	color: var(--prebanner-btn-link-hover-colour);
}


.syrenis-cookie-widget .focusIndicator {
	
	outline: 4px dotted #2C2D31;
}

.syrenis-cookie-widget .footer {
    position: fixed;
    top: 25%;
    left: 0 !important;
    right: 0 !important;
    width: 50% !important;
    z-index: 9999;
    padding: 0 !important;
    margin: 0 auto;
    max-width: 665px;
}
#pre-banner-text {
    width: 80%;
}

#pre-banner-text ul {
    list-style-type: decimal;
    color: #444;
}

.syrenis-cookie-widget .cookie{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 25px 10px;
    position: relative;
    background-color: white !important;
 }   
.syrenis-cookie-widget .cookie_text{
	color: #444;
    font-size: 14px;
    line-height: 1.5;
    width: 50%;
} 

.syrenis-cookie-widget .main-wraper{
	clear:both;
	padding-top: 3px;
    padding-bottom: 10px;
    padding-left: 0px;
	width: 101.5%;
}
.syrenis-cookie-widget .cookie_btn{
	width: 100%;
    text-align: center;
    margin-top: 2rem;
}
.syrenis-cookie-widget button {
    margin-right: 10px;
    border-radius: 50px;
	var(--prebanner-btn-bg-colour) !important    color: #fff;
    padding: 9px 18px;
    cursor: pointer;
    font-size: 16px;
    border-color: transparent;
	clear:both;
}

.syrenis-cookie-widget .cookie_btn button:last-child{
    background: white !important;
    color: #006a34 !important;
    border: 2px solid #006a34;
}

.syrenis-cookie-widget span.status {
	position:relative;
	right: 50px;
	top: 4px;
	font-size:11px;
}


/*popup*/
.syrenis-cookie-widget .overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(169,169,169, 0.7);
  transition: opacity 50ms;
  visibility: hidden;
  opacity: 0;
  z-index:  999;
}

.syrenis-cookie-widget .popup {
  margin: 0 auto;
  width: 40%;
  height: 100%;
  transition: opacity 50ms;
  overflow-y: inherit;
  padding-bottom: 0px;
  position: fixed;
  top: 0;
  left: 50%;
  padding: 40px 0;
  transform: translateX(-50%);
  visibility: hidden;
  opacity: 0;
  z-index: 99999;
 
}
.syrenis-cookie-widget .pop_up {
border-radius: 5px;
}
.syrenis-cookie-widget .pop_up_inner {
    width: 100%;
  
    height: 100%;
    /*overflow: inherit;*/
    border-radius: 5px;
    -ms-overflow-style: none;
    scrollbar-width: none;
    border-radius: 5px;
}

.syrenis-cookie-widget .verti-scroll{
 /* max-height: 525px;*/
  max-height: calc(85vh - 80px);
   padding: 20px 3px 10px 35px;
  background: #fff;
  border-radius: 0;
}

@media all and (max-width: 414px){
    .syrenis-cookie-widget .verti-scroll{
        /* max-height: 525px;*/
        max-height: 90vh;
    }
}

.syrenis-cookie-widget .popup .close {
   position: absolute;
   top: -20px;
   color: #545454 !important;
   right: 7px;
   transition: all 200ms;
   font-size: 35px;
   font-weight: 800;
   text-decoration: none !important;
   color: #333;
}
.syrenis-cookie-widget .popup .close:hover {
  color: #46CC9B;
}
.syrenis-cookie-widget .popup .content {
  /*max-height: 30%;*/
  display: block;
  padding-top: 25px;
  color: #525c5f;
  font-size: 14px;
  line-height: 18px;
  padding-left: 0px !important;
  margin-right: auto;
  font-weight: 100;
  margin-bottom: 20px;
  border-bottom: 0px solid #ccc;
}
.syrenis-cookie-widget .popup img {
    width: 40%;
    text-align: center;
    margin: 0 auto;
    display: block;
	padding-bottom: 10px;
}
/*toggle switch*/
.syrenis-cookie-widget .switch,.syrenis-cookie-widget .inner_switch,.syrenis-cookie-widget .switch_inner_switch,.syrenis-cookie-widget .radiobuttons {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 23px;
  margin-left: 10px;

}
.syrenis-cookie-widget .switch input,.syrenis-cookie-widget .inner_switch input,.syrenis-cookie-widget .switch_inner_switch input{ 
  opacity: 0;
  width: 0;
  height: 0;
}


.syrenis-cookie-widget .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 7px;
  bottom: 0;
  background-color: var(--slider-background-colour-unchecked);
  -webkit-transition: .4s;
  transition: .4s;
}

.syrenis-cookie-widget .slider:before {
  position: absolute;
  content: "";
  height: 17px;
  width: 17px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
 .syrenis-cookie-widget input:checked + .slider {
  background-color: #83c13c;
}
 .syrenis-cookie-widget input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

 .syrenis-cookie-widget input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/*on-off switch css*/
.syrenis-cookie-widget .body_content>.switch.checked-class span.slider {
    background-color: #37a0e6;
}

.syrenis-cookie-widget .body_content>.switch.checked-class span.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}


/* Rounded sliders */
.syrenis-cookie-widget .slider.round {
  border-radius: 34px;
}

.syrenis-cookie-widget .slider.round:before {
  border-radius: 50%;
}


.syrenis-cookie-widget .on_off_switch {
    text-align: right;
    font-size: 17px;
    line-height: 17px;
    font-weight: 700;
    color: #006a33;
    padding-bottom: 7px;
}  
.syrenis-cookie-widget h6,.syrenis-cookie-widget h3,.syrenis-cookie-widget h4{
	font-size: 17px;
	line-height: 25px;
	color: #006a33;
	/*padding-bottom: 6px;*/
	margin-top:0em;
	margin-bottom:0em !important;
	padding-top: 5px;
	width: 70%;

}
.syrenis-cookie-widget .body_content{
    font-size: 14px;
    line-height: 14px;
    font-weight: 100;
    color: var(--body-text-colour);
    padding-bottom: 0px !important;
    position: relative;
    border-bottom: 1px solid #dedede;
    border-radius: 0;
    padding: 10px;
    margin-bottom: 10px;
    background: white;
}
.syrenis-cookie-widget .content_title{
  font-size: 14px;
  line-height: 15px;
  font-weight: 100;
  color: #525c5f;
  padding-bottom: 5px;
  position: relative;
}  
.syrenis-cookie-widget .body_content .switch , .syrenis-cookie-widget .inner_switch, .syrenis-cookie-widget .radiobuttons{
    float: right;
    position: absolute;
    top: 8px;
    right: 0;
}

.syrenis-cookie-widget .inner_switch{
    top: 2px;
}

.syrenis-cookie-widget .switch_inner_switch{
    top: -12px;
	/*margin-left:40px;*/
}

.syrenis-cookie-widget .radiobuttons{
	width:50%;
	text-align:right;
}

.syrenis-cookie-widget #accept_all_radio_buttons {
	   
	   position: relative;
    top: 0px;
    float: right;
    width: auto;
    font-size: 14px;
    line-height: 14px;
    font-weight: 100;
    color: var(--body-text-colour);
	   
   }
   
   .syrenis-cookie-widget .switch_inner_switch span.status {
	   color:var(--body-text-colour);
	   right:55px;
	   font-weight:100;
   }
.syrenis-cookie-widget span.accept-all-span {
	display:inline-block;
	position: relative;
	top: -8px;
	right:10px;
}
.syrenis-cookie-widget .body_content p {
    max-width: 85% !important;
    padding-bottom: 0;
    font-size: 15px;
    line-height: 19px;
    margin: 0 !important;
	padding-left: 0;
}

.syrenis-cookie-widget button {

    background: #46cc9b;
    border: none;
    color: var(--view-hide-cookies-colour);
    font-size: 13px;
    height: 3em !important; 
}

.syrenis-cookie-widget  .cookie_btn button {
	color: var(--prebanner-buttontext-colour);
}

.syrenis-cookie-widget  .cookie_btn button:hover {
	color: var(--prebanner-buttontext-colour-hover);
	background-color: var(--prebanner-btn-bg-colour-hover);
}

.syrenis-cookie-widget  .cookie_btn button:focus{
	outline: 3px #000 dotted;
}

.syrenis-cookie-widget button .accept-all {

    padding-bottom: 0px !important;
    background: #46cc9b;
    border: none;
    color: var(--view-hide-cookies-colour);
    font-size: 13px;
    height: 3em !important; 
}

.syrenis-cookie-widget .body_content .toggle-butn-box{
	padding:0 !important;
	background: none;
	border: none;
	color: #006a33;
	font-size: 18px;
	line-height: 17px;
	font-weight: 400 !important;
	height: 1em !important;
    position: absolute;
    right: 4rem;
    top: 0.5rem;
}
.syrenis-cookie-widget i.fas.fa-sort-down{
    position: relative;
    top: -2px !important;
    padding-left: 3px;
    font-size: 15px;
}
.syrenis-cookie-widget i.fas.fa-sort-up {
	top: 2px;
	position: relative;
    padding-left: 3px;
    font-size: 15px;
}
.syrenis-cookie-widget .target {
  display:none;
  border:0px solid #ccc;
  padding:0px;
  padding-left: 25px;

}
.syrenis-cookie-widget .Hide
{
  display:none;
  margin:10px 0;
  height: 3em !important;
}
.syrenis-cookie-widget .popup .save a{
  color: #fff;
}
.syrenis-cookie-widget .popup .save{
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 10px;
	cursor: pointer;
	margin-top: 15px;
	height: 3em !important;
	background-color: #006a33;
	padding-bottom: 10px !important;
	font-weight: 600 !important;
	color: white;
	font-size: 12px;
    width: 10rem;
}

.syrenis-cookie-widget #footer-content{
	border-top: 0px solid #ccc;
	padding-top: 0px;
}

.syrenis-cookie-widget #footer-content a{
	color: var(--footer-link-color);
}
.syrenis-cookie-widget footer span{
	font-size: 12px;
	line-height: 14px;
	float: right;
	top: 5px;
    position: relative;
}
.syrenis-cookie-widget .footer_extra {
    display: inline-block;
    position: absolute;
    width: 40%;
    padding-right: 12px;
    bottom: 0;
    right: -18px;
}
.syrenis-cookie-widget .footer_img{
    width: 40% !important;
     float: right;
    padding-left: 10px;
    padding: 5px;
}	

/*manage cookie*/
.syrenis-cookie-widget .manage{
	float: right;
	font-size: 12px;
	background: var(--prebanner-btn-bg-colour);
	height: 3em !important;
	padding: 0px 7px 0 7px !important;
	color: #fff;
	margin-right: 0 !important;
}
.syrenis-cookie-widget #managebtn {
    display: inline-block;
    float: right;
    display: none;
}
.syrenis-cookie-widget #managebtn img {
    padding-right: 8px;
    padding-top: 8px;
}

.syrenis-cookie-widget button.toggle-butn-box span.hid-cont {
    display: none;
}

.syrenis-cookie-widget button.toggle-butn-box.down-arrowbox .viw-cont {
    display: none;
}

.syrenis-cookie-widget button.toggle-butn-box.down-arrowbox .hid-cont {
    display: block;
}


/*scrollbar css*/

.syrenis-cookie-widget .mCSB_scrollTools .mCSB_dragger {
    cursor: context-menu;
 }   

.syrenis-cookie-widget .mCSB_scrollTools .mCSB_draggerRail{
    width: 7px;
    background-color: #d6d6d6;
      border-radius: 0;
	 display: none;
}

.syrenis-cookie-widget .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background: var(--scroll-bar-colour) !important;
    width: 7px;
    opacity: 1 !important;
    border-radius: 0;
	display: none;
}
.syrenis-cookie-widget .mCSB_inside > .mCSB_container {
    margin-right: 30px !important;
}
.syrenis-cookie-widget div#mCSB_1_scrollbar_vertical{
  height: 95% !important;
}

.syrenis-cookie-widget .popup.test .close {
    opacity: 0;
    visibility: hidden;
}

.syrenis-cookie-widget .close{
  opacity: 1;
  visibility: visible;
}


/*reponsive*/

@media(min-width:1250px){
  .syrenis-cookie-widget .verti-scroll {
   /* max-height: 70%;*/
  }
}

@media(max-width: 1280px){

	.syrenis-cookie-widget button{
		font-size: 15px;
		padding:9px 12px;
	}
	.syrenis-cookie-widget .popup{
	    width: 50%;
	}
}
@media(max-width: 1150px){
	.syrenis-cookie-widget .cookie_btn {
   		/*width: 49%;*/
    }
   .syrenis-cookie-widget button{margin-right: 10px;}

}
@media(max-width: 1024px){
   .syrenis-cookie-widget  button {
   		margin-right: 5px;
    	font-size: 14px;
        padding: 9px 12px;
    }

}
@media(max-width: 991px){
    .syrenis-cookie-widget .cookie {
       flex-direction: column;
    }
    .syrenis-cookie-widget .cookie_btn,.syrenis-cookie-widget .cookie_text{
    	/*width: 100%;*/
        /*text-align: center;*/
    }
    .syrenis-cookie-widget .cookie_text{
    	margin-bottom: 10px;
    	font-size: 15px
    }
    .syrenis-cookie-widget .popup {
        width: 62%;
    }
    /*.syrenis-cookie-widget .footer{*/
    /*  margin-top: 53%;*/
    /*}*/

}
@media(max-width: 768px){
  .syrenis-cookie-widget .footer{
      width: 70% !important;
    }
    .syrenis-cookie-widget .popup{
      height:77%;
    }
    .new-banner-title {
        font-size: 1.7rem !important;
    }
}
@media(max-width: 767px){
    .syrenis-cookie-widget .popup {
      width: 70%;
      height: 90%;
     }
    .syrenis-cookie-widget  .popup .content{
     	padding-left: 12px;
     }
    .syrenis-cookie-widget footer span{
     	top: 1px;
     }
     .syrenis-cookie-widget .footer{
     	/*margin-top: 50%;*/
         top: 10%;
     }

    .syrenis-cookie-widget .cookie_text ul {
        padding: 0;
    }
} 
@media(max-width: 575px){
    .syrenis-cookie-widget .popup {
        width: 80%;
        height: 100%;
    }

 }
@media(max-width: 479px){
	.syrenis-cookie-widget button{
		font-size: 13px;
		margin-bottom: 10px;
	}
	.syrenis-cookie-widget .cookie_text{font-size: 14px;}
	.syrenis-cookie-widget .popup {
	    width: 85%;
	    height: 100%;
	}
	.syrenis-cookie-widget .popup img{
		width: 47%;
	}
	.syrenis-cookie-widget .slider:before{
		height: 14px;
       width: 14px;
       left: 4px;
	}
	.syrenis-cookie-widget .switch{
       width: 50px;
       height: 19px;
	}
	.syrenis-cookie-widget .slider{
		right: 3px !important;
        height: 1.25rem !important;
	}
    /*.syrenis-cookie-widget .footer_img {
        width: 17% !important;
     }  */
   .syrenis-cookie-widget .footer{
       top: 5%;
       width: 80% !important;
     }

   .new-banner-title {
       font-size: 1.5rem !important;
   }

    #header-content .new-banner-title {
        font-size: 1.5rem !important;
        line-height: 1.5rem;
    }

    .syrenis-cookie-widget .slider {
        height: 1.25rem;
        margin-top: 0;
        margin-bottom: 2.25rem;
        right: 9px;
    }
}
@media(max-width: 360px) {
    .syrenis-cookie-widget .popup img {
        width: 60%;
    }

    .syrenis-cookie-widget .verti-scroll {
        padding: 20px 3px 10px 15px;
    }

    .syrenis-cookie-widget .mCSB_inside > .mCSB_container {
        margin-right: 15px !important;
    }

    .syrenis-cookie-widget .slider:before {
        bottom: 4px;
    }

    .syrenis-cookie-widget .slider {
        right: 3px !important;
    }
}

@media(max-width: 280px){
    #header-content .new-banner-title {
        font-size: 1.2rem !important;
    }
}

@media(max-width: 375px){
    .syrenis-cookie-widget #header-content {
        padding-top: 0;
    }

    #header-content .new-banner-title {
        font-size: 1.5rem !important;
        line-height: 1.5rem;
    }

    .syrenis-cookie-widget .slider {
        height: 1.25rem;
        margin-top: 0;
        margin-bottom: 2.25rem;
        right: 9px;
    }
}
	
@media(max-width: 400px){
	.syrenis-cookie-widget .body_content .switch , .syrenis-cookie-widget .inner_switch {
      top: 0px !important;
      
    }
    /*.syrenis-cookie-widget .footer_img {
        width: 21% !important;
    }*/
   .syrenis-cookie-widget footer span{
    	top: 0;
    }
   .syrenis-cookie-widget .popup .close{
   	right: 19px;
   }
   .syrenis-cookie-widget .footer{
       margin-top: 0;
       top: 2%;
       width: 90% !important;
    }

    .syrenis-cookie-widget .new-banner-title {
        font-size: 1.2rem !important;
    }

    .syrenis-cookie-widget .cookie_text {
        font-size: 12px;
    }

   .syrenis-cookie-widget .popup .content{
    	padding-left: 0;
    	 max-width: 257px;
         width: 100%;
         display: block;
         margin: 0 auto;
         margin-bottom: 20px;
    }
  .syrenis-cookie-widget .on_off_switch {
    	margin-top: 15px;
    	padding-bottom: 15px;
    }

}

/**********************************************************************************************************************/
/*****************************************************  OVERRIDES  ****************************************************/
/**********************************************************************************************************************/

/* Top WG logo */
.syrenis-cookie-widget img.mCS_img_loaded {
  width: 160px !important;
  height: 107px !important;
}

.syrenis-cookie-widget div#header-content p {
    font-size: 0.9rem;
}

.syrenis-cookie-widget div#footer-content {
    color: #444 !important;
    line-height: 24px !important;
    font-size: 1rem;
    font-family: 'Proxima-Nova-Reg', sans-serif;
}

.syrenis-cookie-widget div#footer-content a {
    text-decoration: underline;
    color: #000;
    font-size: 1rem;
}

.syrenis-cookie-widget h6 {
    font-family: 'Proxima-Nova-Reg', sans-serif;
}

.syrenis-cookie-widget button {
    font-family: 'Proxima-Nova-Reg', sans-serif;
}

.syrenis-cookie-widget p {
    font-family: 'Proxima-Nova-Reg', sans-serif;
}
.syrenis-cookie-widget p a {
    text-decoration: underline;
    color: #006a33;
    font-size: 0.9rem;
}

.syrenis-cookie-widget .slider {
    height: 1.45rem;
    margin-top: 0;
    margin-bottom: 2.25rem;
    right: 9px;
}

.syrenis-cookie-widget .footer_img {
    display: none !important;
}

.body_content p {
    font-size: 0.9rem !important;
}

.syrenis-cookie-widget .cookie {
    background-color: #006a33;
}

.new-banner-title {
    color: #006a34 !important;
    font-size: 2rem;
    line-height: inherit;
    text-align: center;
}

.syrenis-cookie-widget button.pre-banner-button, .cookie_btn button:last-child {
    /*background: #83c13c !important; */
    /* border-radius: 7px !important; */
    /* font-size: 15px !important; */
    font-family: Proxima-Nova-Bold;
    text-align: center !important;
    background: #006a34 !important;
    color: #fff !important;
    /* transition: all .5s ease; */
    font-size: 13px;
    /* line-height: 75px; */
    position: relative;
    border-radius: 0;
    width: 13rem;
    height: 3rem !important;
    margin-bottom: 0.6rem;
}

.syrenis-cookie-widget button.pre-banner-button, .cookie_btn button:last-child a {
    font-size: 1rem;
}

.syrenis-cookie-widget button.pre-banner-button, .cookie_btn button:last-child a:hover {
    color: #fff !important;
    /*text-decoration: underline !important;*/
}


.syrenis-cookie-widget button#save_preference {
    border-radius: 0;
}

.syrenis-cookie-widget .on_off_switch {
    font-family: 'Proxima-Nova-Reg', sans-serif;
}

.syrenis-cookie-widget .footer a {
    font-size: inherit;
    font-weight: inherit;
    text-decoration: underline;
    color: #006a34;
}

div#acceptAllDiv {
    border-bottom: 1px solid #dedede;
    margin-top: 2.5rem;
}

#header-content .new-banner-title {
    width: 100%;
    font-size: 1.5rem;
    margin-bottom: 2rem !important;
}
